/*
Theme Name:     The Poke
Theme URI:      http://www.thepoke.co.uk/
Description:    This is the theme for The Poke :);
Author:         FireCask
Author URI:     http://firecask.com
Template:       peadig
Version:        0.1

Changed by Kolen: 29/01/14

*/

@import url("../peadig/style.css");

/* body, h1, h2, h3, h4, h5, h6 {font-family: 'Open Sans', sans-serif !important; color:#728294;} */



/*Test Crap*/



/* Some initial setup */

body, h1, h2, h3, h4, h5, h6 {font-family: Verdana, Geneva, sans-serif; color:#1a1e22;}
a:active, a:hover {text-decoration: none!important;}
.breadcrumb a {font-weight: normal;} 
#body a, #body a:hover, #body a:visited, #header a {color: #bb0016;}

.container {
	padding: 0 20px;
	background:#fff !important;
	max-width:990px !important;
	
   /*These changes are important because of the left and right gutter ads beign sold to the Poke*/
}
nav#access, .modal {
	z-index:9999;
	background:#000;
	background:rgba(0,0,0,0.9);
}


/*#body.container, #header.container {
	position:relative !important;
	z-index:1000;
}*/
h1 {font-size:30px; font-weight:bold;}
h2 {font-size:24px;}
h3 {font-size:20px;}
h4 {font-size:18px;}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    background-color: #dedede;
    border-color: #cccccc;
    color: #555555!important;
}

#body ul > li > ul {padding-top: 8px;}
/*for FireFox*/
input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, ::-moz-focus-inner {   
    border : 0px!important;
} 
/*for IE8 */
input[type="submit"]:focus, input[type="button"]:focus, :focus {     
    outline : none!important; 
}

#wpadminbar a {color:color#CCC;}




@media (min-width: 1400px){
    .container {
        max-width: 1370px;
    }
}
@media (min-width: 1600px){
    .container {
        max-width: 1570px;
    }
}



/* Buttons, alerts, inputs and other things */

.btn a, a.btn {color:#FFFFFF !important;}
.btn-default a, a.btn-default {color:#bb0016 !important;}
.btn-primary {background-color:#bb0016;border-color: #bb0016;}
.btn-primary:hover, .chal-select .btn-primary {background-color: #2a2629;border-color: #2a2629;}
.btn-chef {
    border-color: #BB0016;
    background-color: #BB0016;
    border-radius: 0;
    padding: 15px 10px;
    color: #707070;
	color:#fff;
    font-weight: bold;
	margin:4px 0 0 0;
}

.btn-chef:hover {
    display: inline-block;
}

.alert > a {
    font-weight: bold;
    text-decoration: underline;
}

div.entry .icon-facebook-sign {color: #4f8cc8;}
div.entry .icon-twitter-sign {color: #62b1ed;}
div.entry .icon-pinterest-sign {color: #d2494c;}

.btn-twitter, .btn-twitter:hover, .btn-facebook, .btn-facebook:hover {color:#FFF;}
.btn-twitter {background-color: #62b1ed;}
.btn-facebook {background-color: #4f8cc8;}


.fbshare-icon {width: 60px;clear: both;}
ul.caption_share .fb_iframe_widget iframe {
    margin-top: -2px;
}

ul.caption_share li.pin-icon {
    vertical-align: bottom;
    margin-bottom: 4px;
}

ul.caption_share .tw-icon > iframe {
    height: 23px!important;
    padding-top: 3px;
    margin-bottom: -3px;
}
ul.caption_share li {margin-right:5px;}
ul.caption_share li:last-of-type {margin-right:0px;}
.icon-arrow-up, .icon-arrow-down, .icon-arrow-up:hover, .icon-arrow-down:hover {text-decoration: none;}

.icon-large:hover {text-decoration: none;}

#primary .well.row {
    margin: 10px -15px;
}
.well {
    border: 0;
}

pre .label {
    font-size: 100%;
    padding: 1px 5px;
}

div.icons {
    margin: 0;
    padding: 0;
}

div.poke_login form {display: inline-block;}



/* Header */
#header img#logo {margin: 7px 0 4px 0; height:90px; width:245px;}

#header-ad {
    margin-bottom: 4px;
	padding: 0 0 0 6px;
	z-index:1000;
}

.navbar {
    border-radius: 0px;
}

.navbar-default, ul.dropdown-menu {
    background-color: #bb0016;
	background-image:url(img/thePoke_nav_bkg.jpg);
	background-position:0 0;
	background-repeat:repeat-y;
    border: none;
	margin:0 -15px 4px -15px;
	text-align:left;
}

.navbar-default .navbar-nav li a {
    color: #FFFFFF!important;
    padding: 8px 10px;
    font-weight: bold;
    z-index: 100000!important;
    font-size: 1.2em;
    transition: all 0.25s;
    -webkit-transition: all 0.25s;

}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #FFFFFF;
    background-color: #2a2629;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .navbar-default .current-menu-item, .navbar-default .current-category-ancestor, .navbar-default .current-menu-parent.kitchen-nav, .navbar-default .current-post-parent.kitchen-nav {
    background-color: #2a2629;
}

ul.nav > li.dropdown > ul.dropdown-menu {
    margin-top: 0px;
    box-shadow: 0px 0px 0px;
    border-radius:0px;
    border-top: 3px solid #2a2629;
}

ul.nav > li.dropdown:hover > ul.dropdown-menu li.dropdown:hover ul.dropdown-menu {
    left: 99%;
    box-shadow: 0 0 0;
    border-radius: 0px;
    top: -4px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-brand {
    color: #ffffff!important;
    font-weight: bold;
}

.nav-btns ul {
    margin-bottom: 0;
}

.nav-btns ul li {
    border-left: 1px solid white;
    padding: 2px 10px 5px;
    font-size: 20px;
    text-align: center;
    width: 41px;
    margin-right: -5px;
	line-height:
}

.nav-btns ul li a {
    color:#FFFFFF!important;
    transition: all 0.25s;
    -webkit-transition: all 0.25s;

}

.nav-btns ul li:hover {
    background-color: #2a2629;
}

.nav-btns ul li:last-of-type {
    margin-right: 0;
    /*width: 41px;*/
}
.nav-btns ul li a i.icon-large:before {
    font-size: 1em;
    vertical-align: -10%;
}
.nav-tabs li {
    background: none!important;
    padding: 0!important;
}
.nav-tabs > li > a {
	padding:10px;
}

div#main {padding: 0 0 10px 0px;}

.poke_home {font-size: 0.8em;}
.poke_home div a {font-weight: bold; font-size:12px;}
.poke_home article {
	background-color:#efefef;
	margin-right: -7px;
	padding-right:10px;
	margin-left:-15px;
	padding-left:15px;
}
.poke_home article > div.row {margin-bottom:9px;height: 110x;}

.poke_home article div.double {
    background-size: cover;
	background-repeat:no-repeat;
	background-position:center 0;
    height: 228px;
    margin-bottom: 10px;
	margin-right:-18px;
	padding:0;
}

.poke_home article div.double a {
    position: absolute;
    height: 100%;
    width: 100%;
}



.poke_home article div.double a span {
    padding: 10px;
    position: absolute;
	left:0;
    bottom: 0;
    color: #FFFFFF;
    background: black;
	background:rgba(0,0,0,0.6);
    font-size: 1.3em;
    font-weight: normal;
    width: 100%;
}

.poke_home .col-sm-6 {
	/*border:1px solid #e6e5e6;
	padding:0 15px 0 0;*/
}


/* Kitchen and Challenges */
.chal-select  h3 {margin: 2px 0 2px 8px;}
.chal-entry {
    border: 1px solid #ccc;
    margin-bottom: 15px;
	display:block;
	padding-bottom:50px;
}
.chal-img {
    padding:10px;
}
.chal-img img { display:block; margin: 0px auto !important; width:100%; height:auto;}

.chal-entry .chal-meta, .chal-entry .chal-share {
	padding:5px;
	border-top:1px solid #ccc;
	height:50px;
	
}
.chal-entry .chal-meta {
	padding:10px 0 0 20px;
}
.chal-entry .chal-share {
	text-align:right;
	padding:10px 20px 0 0;
}

.chal-entry > .col-sm-6 {padding: 15px 15px 8px;}

.chal-entry ul.caption_share{
    margin: 0!important;
}

.chal-results {
    margin:0 0 10px;
    border-bottom: 1px solid #cecece;
    border-top: 1px solid #cecece;
    padding: 5px 0px;
}

.chal-results h3 {margin: 5px 0 0;font-size: 1.8em;}

.chal-results > div {padding: 0px;}
.col-sm-3.imgthumb {
	padding-right:0;
}
.imgthumb img {
	margin-bottom:10px;
}
span.chal-title {
    color: #bb0016;
    display: block;
    font-weight: bold;
}

.challenge-introduction h3 {
	margin:0;
	font-weight:bold;
}
.challenge-introduction h1 {
	margin-bottom:0;
}
.challengebox {
	padding:10px;
	margin:10px 0;
	text-align:center;
	background:#f5f5f5;
	border:1px solid #e6e5e6;
}
.nsfw {
	display:block;
	text-align:center;
	color:#fff;
	background:#BB0016;
	padding:10px;
}


/* Kitchen Header */
#kitchen-head {
    background-color: #2a2629;
    height: 60px;
	position:relative;
	background-image:url(img/bg-ex.png);
	background-position:right center;
	background-repeat:repeat-y;
	border-bottom:2px solid #C40F00;
}


/*#kitchen-head > ul.pull-right {
    position: absolute;
    bottom: 0px;
    margin: 0;
    right: 3%;
}

#kitchen-head > ul > li {
    font-weight: bold;
    font-size: 1.2em;
    padding-bottom: 20px;
}*/

/*#kitchen-head > ul > li img {
    margin-bottom: -30px;
    margin-top: 0px;
	margin-left:5px;
}*/

#kitchen-head > ul.pull-right > li.active, #kitchen-head > ul.pull-right > li:hover {
    background-color: #bb0016;
}

#kitchen-head > ul > li a:hover, .nav-btns ul li a:hover {
    text-decoration: none;
    color: #FFFFFF;
}

#kitchen-head > ul > li a {
    color:#FFFFFF!important;
    padding-bottom: 35px;
    transition: all 0.25s;
    -webkit-transition: all 0.25s;
	font-weight: bold;

}
#kitchen-head > .kitchen-logo > li {
	display:block;
	width:245px;
	height:1px;
	overflow:hidden;
	padding:60px 0 0 0;
	background-image:url(img/kitchen-logo.png);
	background-position:center;
	background-repeat:no-repeat;
}
/*
.kitchen-img, .kitchen-img > p, .kitchen-img > h3 {margin: 0px!important;}
*/

.kitchen-img > p.wp-caption-text, .kitchen-vid > p.wp-caption-text {
    text-align: left;
    font-size: 1em;
}

.kitchen-img > p.wp-attr-text, .kitchen-vid > p.wp-attr-text {
    text-align: left;
    font-size: 0.8em;
    border-bottom: 1px solid #efefef;
    padding-bottom: 7px;
    font-style:italic;
    margin: 0;
}


ul.kitchen-logo {max-width: 40%;}

.social-icons a, .social-icons a:hover, .casepress-upvote:hover {text-decoration: none;}
.peadigsocial .fb-like {
    width: 135px;
}

.fb-like iframe {
	vertical-align: middle;
}

.peadigsocial .email {
margin-top: 3px;
}

/*.peadigsocial > div {
    float: left!important;
    margin: 5px 3px 5px 0;
}*/
.pin-icon img {
  position: absolute;
  margin-left: -5000px;
}

.pin-icon a {
  background-image: none !important;
}

.casepress-vote-box {
    font-size: 18px;
}

.casepress-upvote, .casepress-upvote-vote-count {
    border-radius: 3px;
    width: 28px;
    display: inline-block;
    text-align: center;
    border: 1px solid #bb0016;
    color:#bb0016;
}

.casepress-upvote a, .casepress-upvote a:hover, a>i:hover {
    text-decoration: none!important;
}

.casepress-upvote-vote-count {
    border: 0px;
}

.casepress-upvote-voted-up, .casepress-upvote-voted-down 
{
    background-color: #bb0016;
	background-color: ##47A447;
	border-color:#47A447;
    color: #FFF!important;
}



.kitchen_vid {
    padding: 0px 3px 15px;
}

.thepoke-archive h3 {
    text-transform: uppercase;  
}

.sponsored-ad {padding: 10px 0px; clear:both;}

.sponsored .pk_thumb img, .sponsored .pk_caption {
    border: 1px solid #aeaeae!important;
	position:relative;
}
.sponsored:before, .sponsored:after {
    content: ".";
    display:block;
	height:0;
	overflow:hidden;
	clear:both;
}
.sponsored .pk_caption:before {
	content:"sponsored";
	display:block;
	width:120px;
	padding:5px 20px;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	background-color:#000;
	position:absolute;
	top:0;
	right:0;
	text-align:center;
}
.pk_caption {
    min-height: 100px;
	overflow:hidden;
}
.pk_caption .excerpt {
	display:block;
	height:35px;
	overflow:hidden;
}
.entry-content {
	border-top:2px solid #2A2629;
	border-bottom:2px solid #2A2629;
	padding:15px 0;
}
.postfooter { list-style:none; padding:0; margin:0;}
.postfooter li { text-align:center; padding: 0 5px 0 0 !important;}
.postfooter li .button {
	font-size:12px;
}
xxx.category-kitchen .btn-default {
	background:#000;
	color:#fff !important;
	border:none;
	float:right;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0; /* future proofing */
	-khtml-border-radius: 0; /* for old Konqueror browsers */
	width:40px;
	height:40px;
	padding-top:40px;
	overflow:hidden;
	position:relative;
}
xxx.category-kitchen .btn-default:before {
 	content:"!";
	width:40px;
	line-height:40px;
	text-align:center;
	color:#fff;
	position:absolute;
	top:0;
	left:0;
	font-size:20px;
	font-weight:bold;
}
/*------------------------------------------------Featured Adposts */
#adbox {
	posiion:relative;
}
#adbox:before {
	content:"Featured";
	display:block;
	max-width:131px;
	width:100%;
	padding:5px 20px;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	background:rgba(0,0,0,0.6);
	position:absolute;
	bottom:0;
	left:0;
	text-align:center;
	z-index:10;
}
.peadigsocial {
	height:40px;
}
.peadigsocial .plusone {
	width:65px;
}

/* Posts and main column */


#primary .entry > p{clear: inherit;}
article.post h2 {font-size:12px; font-weight:bold;text-decoration: none; line-height:20px; margin-top: 0;margin-bottom: 2px!important; padding-top:4px;}
article.post div.entry p {font-size:0.8em;margin-bottom: 8px!important; padding :0px 10px;}
article.post div.entry span {font-size:0.8em; clear:both;}

article.post div.entry ul {
    position: absolute;
    right: 10px;
    bottom: -25px;
}
article.post div.entry ul li {padding: 0;}
article.post div.entry .icon-large{font-size: 22px;}
#primary .pk_thumb {/* background:#444;*/}
#primary .pk_thumb a {
	display:block;
	/*border: 1px solid #f5f5f5;*/
}
#primary .pk_thumb img {
    margin: 0px;
	/*width:148px;
    height: 123px;*/
	width:133px;
    height: 110px;
 	border:1px solid #e6e5e6;
}

iframe.vine-embed {
    width: 100%;
}

#primary h1 {
    margin: 10px 0 !important;
}


#primary .aligncenter, #primary div.aligncenter {
    max-width: 100%;
    display: block;
    margin: 5px auto;
}
/*body.archive #primary .row, body.category #primary .row {
    margin-left:0px;
}*/

.pagination li, _wrapper li {background: none!important;}
.mapp-layout {width:100%!important;}

article {position: relative;}

.gform_page_footer p.text-right:first-of-type {
	float:right;
}


/* Sidebar and Widgets */

#secondary {
	padding-right:0;
	max-width:315px;
	margin-left:5px;
	/*border-left:1px dotted #ff6600;*/
}
#secondary h3.widget-title { margin:0 0 4px 0; }
#secondary .media, .media .media {
    margin:10px 0;
}
#secondary .widget {
    margin: 0;
    padding: 0 0 5px;
}
#secondary #text-2 img {
	width:310px;
	height:auto;
}
.widget > ul {padding-left: 0;}
.widget > ul li {padding-bottom: 10px;}

.widget .thepoke_leaderboard_posts_widget ol li {
    border-bottom: 1px solid #e8e8e8;
    margin-bottom: 5px;
    padding-bottom: 5px;
	font-size:12px;
}

.thepoke-tab-content ol {padding-left: 5px;}

#secondary #thepoke_leaderboard_widget_class-2 {
	/*border:1px solid #444;
	padding:0 15px 5px;*/
}
#secondary #thepoke_leaderboard_widget_class-2 h3 {
	/*margin:0 -15px 10px;*/
}
/*------------------------------------------------Sidebar Leaderboard Widget*/
.widget .thepoke-leaderboard-entry {
	background:none;
	display:block;
	margin:0;
}
#secondary #thepoke_leaderboard_widget_class-2 col-md-3 {
	padding:0 10px 0 0 !important;
}
.widget .thepoke-leaderboard-entry img {margin:0;}
.widget .thepoke-leaderboard-entry img:before {

}
.widget ul#thepoke-leaderboard {
	padding:0;
	margin:0;
}
.widget ul#thepoke-leaderboard li {
	padding:0 0 0 26px;
	margin: 0px 0px 2px 0px;
	position:relative;
	background-color: #EFEFEF;
}
.widget .media img {margin:0px;}

div.leader-name {padding: 0px; line-height:50px;}
div.leader-img {padding: 0px;}
.widget ul#thepoke-leaderboard li:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:0;
	height:50px;
	background:#000;
	color:#fff;
	line-height:50px;
	width:24px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
}
.widget ul#thepoke-leaderboard li:nth-child(1n):before {
	content:"1";	
}
.widget ul#thepoke-leaderboard li:nth-child(2n):before {
	content:"2";	
}
.widget ul#thepoke-leaderboard li:nth-child(3n):before {
	content:"3";	
}
.widget ul#thepoke-leaderboard li:nth-child(4n):before {
	content:"4";	
}
.widget ul#thepoke-leaderboard li:nth-child(5n):before {
	content:"5";	
}

/*------------------------------------------------Sidebar Leaderboard Page*/

#Leaderboard td {
	padding:0;
	line-height:50px;
}
#Leaderboard .thepoke-number {
	background:#2A2629;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	width:40px;
	
}
#Leaderboard .middle-align img.alignleft {
	display:block;
	width:50px;
	height:50px;
	margin:0 10px 0 0;
}

/*------------------------------------------------Sidebar Popular Posts Widget: tabs*/

#thepoke_leaderboardposts_widget_class-2 .thepoke-tab-content {
	border:1px solid #ddd;
	border-top:none;
}
#thepoke_leaderboardposts_widget_class-2 .thepoke-tab-content #fortnight ol li a {
	display:block;
}
/*------------------------------------------------Sidebar Random Popular Posts Widget */
#thepoke_random_posts_widget_class-2 {
	background-color:#000;
	background-image:url(img/tex_black.png);
	background-position:0 0;
	background-size:cover;
	background-repeat:no-repeat;
	margin-bottom: 4px;
}
.thepoke_leaderboard_posts_widget {
	background:#000 url(img/bg-ex.png) repeat-y;
	padding:0 5px 5px 5px;
}
#secondary .thepoke_leaderboard_posts_widget h3.widget-title {
	margin:0 0 9px 0;
}
.thepoke_leaderboard_posts_widget .thepoke-tab-content {
	border:1px solid #ccc;
	border-top:none;
	background:#fff;
}
#facebook-sidebar {
	margin-top:6px;
	min-height:275px;
	display:block;
}

#thepoke_random_posts_widget_class-2 .popular{
	margin:0;
	padding:0;
}

#thepoke_random_posts_widget_class-2 .thepoke-random-posts {
	padding:5px 10px;
}
#thepoke_random_posts_widget_class-2 .thepoke-random-posts p {
	font-size: 0.8em;
	font-weight:bold;
}
#thepoke_random_posts_widget_class-2 .thepoke-random-posts a {
	color:#fff;
}
#thepoke_random_posts_widget_class-2 .thepoke-random-posts img {
	width:133px;
	height:110px;
	margin:0 0 5px 0;
}
/*------------------------------------------------ Sidebar Poke Merchandise Carousel */
#PokeMerchandise {
	position:relative;
	display:block;
	border:1px solid #ddd;
	overflow:hidden;
	height:300px;
}
#PokeMerchandise .jcarousel-skin-thepoke-tshirts {

}
#pokecarousel-tshirts {
	padding:0;
	margin:0;
	position:absolute;
	list-style:none;
}
#pokecarousel-tshirts li {
	display:block;
	background:#fff;
	height:300px;
	max-width:100%;
	width:300px;
	text-align:center;
	
}
#pokecarousel-tshirts li a {
	display:block;
}
#pokecarousel-tshirts li a img {
	margin:0 auto;
	max-width:100%;
	height:auto;
}


/*------------------------------------------------ */
ul.twitterfeed {
    margin: 10px 5px 0px;
    padding: 10px 0px;
}

ul.twitterfeed > li {
    padding: 0px;
    border-bottom: 0px;
}

ul.twitterfeed > li.tweet p {
    color: white!important;
}

.widget {
    margin: 0px;
    padding: 0px 0px 15px;
}

.widget h3, body.home #primary h3, .thepoke-archive h3, .dottbar {
    padding: 8px 10px;
    background-color: #bc0018;
	background-color:#1a1e22;
	border-bottom:2px solid #C40F00;
    color: #fff;
	background-image:url(img/bg-ex.png);
	background-position:right center;
	background-repeat:no-repeat;
	margin:4px 8px 4px 0;
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
}
.dottbar, #primary h1.dottbar {
	margin:0px -15px 8px -15px !important;
	

}



.widget span.post-date {color: #C9C9C9;}

.widget .social .tw-follow {
    width: 130px;
}


/* Footer */


#footer.container {
    border-top: 8px solid #bc0018;
    border-bottom: 15px solid #bc0018;
    padding: 5px 15px 20px;
	margin-top:10px;
	margin-bottom:40px;
	max-width:980px !important;
    
}
#body.container #footer.container {
	margin:10px -15px 40px -15px;
}
#footer-text, #footer-widgets {padding: 0;}

#footer > .row {
    padding-left: 0;
    margin: 0 auto;
}

#footer-text {
    margin-right: 0px;
    margin-left: 0px;
    font-size: 0.9em;
}

#footer-text a {
    color:#bc0018;
}

#footer .widget {
    padding: 10px;
}

#footer .textwidget ul {
    padding-left: 0;
    list-style-type: none;
    font-size: 0.9em;
}

#footer .textwidget ul li a, #footer .textwidget ul li a:hover {
    color:#bc0018;
}


/* Forms */

.modal .connect, .modal .connect .btn {margin:10px 0px;}

.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
    font-weight: normal!important;
    font-size: 1.8em!important;
}

.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea, .gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium {
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 1em!important;
}

.gform_wrapper .count_files_list .gfield_list_icons {
    display: none;
}

.gform_wrapper input[type=file] {
    width: 100%!important;
    cursor: pointer;
}

.gform_wrapper input[type=file]::-webkit-file-upload-button {
  visibility: hidden;
}

.gform_wrapper input[type=file]:before, .gform_button_select_files, .gform_wrapper .gform_body .gform_page_footer .gform_next_button, .gform_wrapper .gform_body .gform_page_footer .gform_previous_button {
  background-color: #bb0016;
  border-color: #bb0016;
  border: 0;
  padding: 8px 15px!important;
  cursor: pointer;
  color:#FFF;
  border-radius: 4px;
}

.gform_wrapper input[type=file]:before, .gform_button_select_files {
  content: 'Browse...';
  display: inline-block;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
}
.gform_wrapper input[type=file]:hover:before, .gform_button_select_files:hover {
    background-color: #2a2629;
    border-color: #2a2629;
}

.gfield select {
    font-size: 1em !important;
}

.gform_wrapper label {font-weight: normal;}

label.ginput_post_image_file{display: none!important;}

.ginput_container a.wp-switch-editor {
    padding: 5px 8px 24px;
    margin: 0px 0px -10px;
}

.ginput_container table.mceToolbar td > a{
    padding: 0;
}

.ginput_post_image_title, .ginput_post_image_caption, .ginput_post_image_description {min-height: 50px!important;margin: 14px 0px 0px;}
/*.ginput_full > label {position: absolute;margin-top: -50px!important;}*/

#input_1_7 {margin-left: 31%;}

div.tooltip {min-width: 200px;}

/* Author Info */

#body .social > div {
    display: inline;
}

#body .fb-subscribe {
    margin: 0 5px;
    min-width: 90px;
}
footer.meta {
	margin
}
.singlebio {
    border: 1px solid #ccc;
    padding:0px;
    margin-bottom: 12px;
    margin-left: 0px;
	height:62px;
}

.affix .singlebio {
    border-top: 0px;
    padding: 0px;
    border-bottom: 0px;
    margin-bottom: 0px;
	height:auto;
}

.singlebio .avatar img {
    
    margin-bottom: 2px;
}

.singlebio > div.col-sm-3 {
    padding: 0px;
}

.singlebio .stats .table {
    margin-bottom: 0;
}

.table a.alignright {margin: 0;}

/*#primary #bio,*/ #primary .chal-select {
	margin:4px -15px 10px !important; 
}
#primary .chal-select {
	padding:10px 0;
}
#primary .chal-select #cat.form-control {
	height:29px;
}
#primary .chal-select .input-group-btn{
	width:30%;
}
#bio h1 {
    margin:0px !important;
    padding:0px;
}

#bio .avatar {
    text-align: left;
    margin-bottom: 0;
    border-right: 1px solid #ccc;
    padding-left: 0px;
}
#bio .avatar img {
	margin:0;
	width:60px;
	height:60px;
}
#bio .avatar > div {
    padding-left: 0px;
}

#bio .who {
    font-size:1.2em;
	display:block;
}

#bio .when {
    font-size:0.8em;
	display:block;
}
#bio .who span {
	font-size:0.8em;
}
/*------------------------------------------------ Kitchen User - Add Post */


.gform_wrapper h2.submit-heading {
	border-bottom:1px solid #2A2629 !important;
	padding-bottom:4px;
	font-weight:bold;
	height:30px;
	font-size: 18px;
	margin:0 0 10px 0;
	overflow:hidden;
	line-height:25px;
}
.gform_wrapper .gsection{
	border:none !important;
}
.gform_wrapper h2.submit-heading span {
	background-color:#2A2629;
	color:#fff;
	padding:10px 12px;
	text-align:center;
	margin-right:10px;
	font-weight:bold;
	font-size:16px;
}

.gform_wrapper .section_one, .gform_wrapper .section_three {
/*	border-bottom:2px dotted #2A2629;
	
	padding:10px;*/
	border-bottom:1px solid #e6e5e6;
	margin-bottom:30px;
	/*padding-bottom:10px;*/
}
.gform_wrapper .section_three {
	margin-top:30px;
}
.gform_wrapper .section_two input[type="file"] {
	background:#000;
	color:#fff;
	margin-bottom:15px;
}
.gform_wrapper input[type="text"].large {
	width:90%;
}
.gform_wrapper div.charleft {
	padding-right:2%;
	text-align:right;
}
.gform_wrapper label {
	/*margin-left:30px;*/
	position:relative;
	/*font-weight:bold;*/
	font-size:13px;
}

.gform_wrapper label span.gfield_required {
	/*position:absolute;
	top:0;
	left:-20px;*/
	color:#C00;
	line-height:18px;
	font-size:16px;
	display:inline-block;
	margin:0;
	padding:0;
	
}
.ginput_container #input_9_4 {
	margin-bottom:10px;
}
.ginput_container .wp-editor-tabs {
	display:none; /*TURNING OFF THE ABILITY TO SWITCH TO HTML MODE IN UPLOADING A POST*/
}

.gform_wrapper x.ginput_container {
	border:1px solid #e6e5e6;
}
.gform_wrapper #field_9_4 {
	padding:10px 0 0 0;
}
.gform_wrapper #field_9_4 .ginput_container {
	display:inline-block;

}
.gform_wrapper #field_9_4 label {
	display:inline-block;
	padding-right:40px;
}

.gform_wrapper h2.submit-heading span.text-muted {
	position:relative;
	left:auto;
	top:-25px;
	background:none;
	color:#ccc;
	float:right;
	margin:0;
	padding:0;
}


.gform_wrapper form li {
	border-left:1px solid #e6e5e6;
	border-right:1px solid #e6e5e6;
	background-color:#f5f5f5 !important;
	padding:0 20px !important;
	position:relative;
}
.gform_wrapper form li:empty {
	display:none;
}
.gform_wrapper .section_two > .gfield_html {
	border:1px solid #e6e5e6;
	padding:10px 20px !important;
}
.gform_wrapper .section_two input[type="text"], .gform_wrapper .section_one input[type="text"] {
	width:100%;
}

.gform_wrapper .poke_img_container > li:first-child label:first-of-type {
/*	background:#fff;*/
	display:block;
	padding: 8px 0;
	margin: 0;
	text-align:right;
	font-size:16px;
	font-weight:bold;
}
.gform_wrapper .poke_img_container > li:nth-child(2) label:first-of-type:after, .gform_wrapper .poke_img_container > li:nth-child(3) label:first-of-type:after, .gform_wrapper .section_one > li:nth-child(3) label:first-of-type:after {
	content:"(optional)";
	display:inline-block;
	padding:0 10px; 
	color: #999;
}
/*.gform_wrapper .section_two input[type="file"] {
	background:#000;
	color:#fff;

}*/
.gform_wrapper .poke_img_container > li:nth-child(5) input {
	width:100%;
}
.gform_wrapper form li ul {
	padding:0;
	margin:0;
}
.gform_wrapper form li ul {
	padding:0;
	margin:0;
}
.gform_wrapper form li ul li {
	border:none;
	background:none !important;
	padding:0 !important;
}
.gform_wrapper form li#field_9_118 {
	background:none !important;
	border:none;
	padding:0 !important;
	height:50px;
} 
.gform_wrapper form li#field_9_118 .ginput_container , .gform_wrapper form li#field_9_118 .gfield_description{
	display:inline-block;
	padding-right:10px;
	width:auto;

}
.gform_wrapper form #field_9_97, .gform_wrapper form #field_9_93  {
	margin:0;
}
.gform_wrapper form #field_9_87, .gform_wrapper form #field_9_91, .gform_wrapper form #field_9_90, .gform_wrapper form #field_9_88{
	background-color:#fff !important;
	border:none;
	padding:0 !important;
}
.gform_wrapper form #field_9_80, .gform_wrapper form #field_9_4, .gform_wrapper form #field_9_5, .gform_wrapper form #field_9_7, .gform_wrapper form #field_9_21, .gform_wrapper form #field_9_1 {
	border-top:1px solid #e6e5e6;
	padding-top:10px !important;
}
.gform_wrapper form #field_9_4 {
	border-bottom:1px solid #e6e5e6;
	margin-bottom:-1px;
}
/*.gform_wrapper form #field_9_88 {
    margin-top: 0;
}

.gform_wrapper form #field_9_88 h2.submit-heading {
	border:none !important;
	margin:0 !important;
}*/
.gform_wrapper form #field_9_21 {
}

.gform_wrapper #input_9_11 .gchoice_11_0, .gform_wrapper #input_9_11 .gchoice_11_1  {
	display:inline-block;
	width:280px;
	vertical-align:top;
	font-size:13px;
	padding-bottom:8px;
}
.gform_wrapper #input_9_11 .gchoice_11_1 label {
	color:#900;
}

.gform_wrapper form #field_9_95, .gform_wrapper form #field_9_98, .gform_wrapper .panel {
	margin:0 !important;
}


.gform_wrapper #gform_next_button_9_83 {
	height:40px;
	width:150px;
	font-size:16px;
	text-align:center;
	font-weight:bold;
	background:#2A2629;
}
.gform_wrapper #input_9_4 {
	padding:4px 5px;

}
.gform_wrapper .panel {
	box-shadow:none;
	border:none;
	padding-bottom:10px;
	background:none;
}
.gform_wrapper .panel-default > .panel-heading {
	background:#fff;
	border:none;
}
.gform_wrapper .gfield_description {
	padding-bottom:10px !important;
}
.gform_wrapper table.gfield_list th + th, .gform_wrapper table.gfield_list td + td {
    padding: 0 !important;
}

.gform_wrapper .section_two .gfield .ginput_container label {
	display:block;
	height:20px;
	margin-bottom:5px;
	
}
.gform_wrapper .section_two .gfield .ginput_full {
	position:relative;
	margin-top:0;
	overflow:visible;
}

.gform_wrapper .section_two .gfield .ginput_container input[type="text"] {
	/*position:absolute;*/
	left:0;
	bottom:10px;
}
.gform_wrapper .section_two .gfield .ginput_container .gfield_list .gfield_list_cell input[type="text"] {
	position:relative;
	left:auto;
	bottom:auto;
}
/*.gform_wrapper .section_two .gfield .gfield_label {
	background:#fff;
	display:block;
	padding: 8px 20px;
	margin: 0 -20px 10px -20px;
	text-align:right;
}*/

.gform_wrapper .section_two #field_9_21.gfield .gfield_label, .gform_wrapper .section_two #field_9_4 .gfield_label {
	padding:0 10px 0 0;
	margin:0;
	background:none;
}

.gform_wrapper.gf_browser_gecko select {
    padding:5px !important;
}

.gform_wrapper .icon-question-sign {
	font-size:18px;
}

.gform_wrapper form .gform_fields li {
	border:none !important;
	background:#fff !important;
}

input#gform_previous_button_10 {float: left;}

.entry .gform_wrapper li.gfield.gfield_error.gfield_contains_required{
	border-bottom:none;
	border-top:none;
	margin-bottom:0 !important;

}
.entry .gform_wrapper .section_three li.gfield.gfield_error.gfield_contains_required{
	border-bottom:none;
	border-top:none;
	margin:0 !important;

}
.entry .gform_wrapper li.gfield.gfield_error .validation_message{

	padding: 5px !important;
	background-color:#ff6600;
	color:#fff;
	text-align:center;
	position:absolute;
	top:0;
	right:12px;
	width:30%;
}
.gform_wrapper li.gfield_error input[type="text"], .gform_wrapper li.gfield_error input[type="url"], .gform_wrapper li.gfield_error input[type="email"], .gform_wrapper li.gfield_error input[type="tel"], .gform_wrapper li.gfield_error input[type="number"], .gform_wrapper li.gfield_error input[type="password"], .gform_wrapper li.gfield_error textarea {
	border:1px solid #ff6600 !important;
}
.gform_wrapper div.validation_error {
	color:#fff !important;
	background:#ff6600;
	padding:10px;
}


#div-gpt-ad-1378997670184-0 iframe, #div-gpt-ad-1378997836065-0 iframe {
	max-width:100% !important;
}

#div-gpt-ad-1403191896702-0 {  /*Mobile Advertising block*/
		display:none;
}
#div-gpt-ad-1378997670184-0 {
	margin:0 auto;
	display:block;
	width:728px;
}
/* Responsive */

@media (min-width: 968px){
    /*#primary .pk_caption {max-width: 77%;}*/

	#header-ad img {
		width:728px;
		height:90px;
	}
	#logobox {
		padding:0;
		z-index:1000;
	}
	#body.container {
		margin-top:4px;
	}
}

@media (min-width: 767px){
    @media (min-width: 978px){
        caption_share{
            width: 140px;
            text-align: right;
            bottom: -25px;
        }
        #primary .pk_thumb {width: 24%;}
		
	.poke_home article > div.row > div {padding: 0px;}
	.poke_home article > div.row > div img {margin: 0px;}
	.poke_home .thepoke-leftfix {
		padding: 0;
	}
	.poke_home article > div.row > .col-xs-7 a, .poke_home article > div.row > .col-xs-7 p  {
			padding: 4px 8px 0 8px; display:block;
			margin-right:-10px;
		
	
	}
	.postfooter {
		padding:0 15px;
	}
	.postfooter li { 
		text-align:center;
		margin:0;
		padding:0 4px;
	}
	
    }
}

@media (min-width: 767px){

    #header-ad {
        margin-top: 7px;
    }
	
	#primary {
		/*border-right:1px dotted #ff6600;*/
	}
    #primary .affix {
        left: 0;
        top: 0;
        width:100%;
        background: white;
        z-index: 1000;
        border-bottom: #bb0016 1px solid;
        -webkit-transition: top 1s;
        -moz-transition: top 1s;
        padding: 0px 7%;
    }

    .nav-btns ul {
        margin-right: -15px;
    }

    #primary .affix h1 {
        font-size: 1.8em;
        padding: 0 15px;
        width: 60%;
    }

	#primary .poke_home {
		/*border:1px solid #ff6600;*/
	}
    /*#primary .poke_home > h3 {
        margin-left: 0;
    }*/
    .poke_home article > div.row > div {padding: 0px;}
    .poke_home article > div.row > a {font-size: 12px;}
    .poke_home article > div.row > div img {margin: 0;}
    .poke_home article > div.row {padding: 0px 8px 0 0;}
	.poke_home article > div.row > .col-xs-7 a, .poke_home article > div.row > .col-xs-7 p  {
			padding: 4px 8px 0 8px; display:block; 
			margin-right:0;
	
	}
	.poke_home article > div.row > .col-xs-7 a { line-height:15px;}
	
    #primary .affix #bio .avatar {
        display: none;
    }

    #primary .affix #bio .stats{
        position: absolute;
        right: -3%;
        top: -67px;
    }

    .authorviews {font-size: 1.3em;margin: 5px 0px;}

    #primary .affix .peadigsocial {
        padding: 0 15px;
        width: 60%;
    }

    #primary .pk_caption {
        border: 1px solid #e6e5e6;
        padding: 5px 15px;
        margin-bottom: 10px;

        width: 78%;
        height: 110px;
    }
    #primary .pk_caption p {padding-left: 15px;}
    #primary .pk_thumb {padding: 0px;max-width: 135px;}
	

    #social-btns {
        padding: 12px 10px 5px 15px;
        border-bottom: 1px solid #cecece;
    }

    #social-btns div.fluid-width-video-wrapper {padding-top:0px!important;}

    .gform_wrapper .switch-tmce {
        margin: -21px 50px 0px 0px!important;
    }

    ul.caption_share {margin-top: 15px!important;}
    ul.caption_share li.vote-list {
        margin-bottom: 5px;
    }
	#kitchen-head > ul.pull-right {
		position: absolute;
		bottom: 0px;
		margin: 0;
		right: 3%;
	}
	
	#kitchen-head > ul > li {
		/*font-weight: bold;*/
		font-size: 1.2em;
		padding-bottom: 20px;
	}

}




#primary .poke_home img {height:110px; width:133px;}

table.votes td {border: 0!important; }
table.votes tr:nth-child(2n){
	font-size:0.8em;
}

.widget .thepoke-tab-content > div {
    margin:0 10px;
    padding: 15px 20px 10px;
}




@media (max-width: 979px){

    .row {margin-left: 0;margin-right: 0;}

    .navbar .dropdown-menu {
      box-shadow: none;
      display: none;
      left: 0px;
      list-style: none outside none;
      margin: 0px;
      padding: 4px 0px;
      top: 100%;
      z-index: 1000 !important;
      background-color: #bb0016;
  }

  .navbar .dropdown-menu li a:hover {
      background-color: #2a2629;
  }
  .nav li a:hover {
    background-color: #2a2629 !important;
	}
	#header {
		padding:0 5px;
	}
	#header #logobox {
			padding:0 2px 0 2px;
			text-align:left !important;
			background-color:#BB0016;
			
	}

	#header #header-ad {
			padding:0 0 0 2px;
	}
	#header img#logo, #header #header-ad {
		margin-top:4px;
	}
	.navbar-default, ul.dropdown-menu {
		margin:0 0 8px 0;
	}
/*	.nav-btns ul li:last-of-type {
		border-right:1px solid #fff;
	}*/
	#body.container{
		padding:0 5px;
	}
	#primary {
		padding:0;
	}
	.poke_home article.post {
		padding-left:0;
	}
	/*.poke_home article > div.row > .col-xs-7 a, .poke_home article > div.row > .col-xs-7 p {
		margin-right:-10px;
		line-height:14px;
	}*/
}

@media (max-width: 768px){
	#div-gpt-ad-1378997670184-0 { /*Leaderboard Advertising block*/
		display:none;
	}
	#div-gpt-ad-1403191896702-0 {  /*Mobile Advertising block*/
		display:block;
	}
    .affix {
        position:relative;
    }
    .navbar .dropdown-menu {
      display: block;
      width: 100%;
      position: relative;
      float: none;
      border-width: 0px;
  }
  div#primary {padding-left:0px;padding-right: 0px;}
  body.category #primary article div.row {margin: 0px;}
  .sponsored .pk_thumb, .sponsored .pk_caption {
    border: 0px solid #aeaeae!important;
	}
	.sponsored {
		border: 2px solid #aeaeae!important;
		width: 97%;
		margin: 4px auto!important;
		padding: 10px 0px;
	}

	.navbar .nav-btns ul {
		border-top:1px solid #fff;
	}
	.widget h3, body.home #primary h3, .thepoke-archive h3, .dottbar {
		margin:4px 0;
	}
	.poke_home article.post {
		padding:0;
		margin:0 -15px;
	}
	.poke_home article div.double {
		margin-left:0;
		margin-right:0;
	}
	.poke_home article div.double a span {
		left:0;
	}
	.poke_home article .col-xs-5 {
		padding:0;
	}
	.poke_home article #adbox {
		margin-left:0;	
	}
	
	#kitchen-head {
		height:auto !important;
	}
	#kitchen-head ul {
		display:block !important;
		position:relative !important;
		right:auto !important;
		float:none !important;
		padding:0 10px;
		max-width:100%;
	}
	#kitchen-head > ul > li {
		display:blolck;
		padding:0;
		}
	#kitchen-head > ul > li.active { background:none;}
	#kitchen-head > ul > li.active > a { color:#BB0016;}
	#kitchen-head > ul > li a { 
		padding:0 10px 0 0;
	}
	.dottbar, #primary h1.dottbar {
		margin:0 0 8px 0 !important;
	}
	#header #header-ad { padding:0;}
	
}
@media (max-width: 882px){
    article.post div.entry ul {
        position: relative;
        margin-top: -50px;
    }
	.poke_home article .col-xs-5 {
		padding:0;
	}
	.poke_home article #adbox {
		margin-left:0;	
	}
}


.carouseldiv{
	background:#000000;
	width:100%;
}

.carouselvideos{
	background:#000000;
	width:100%;
}

#pokecarousel.jcarousel-skin-tango{
	background-image:url(img/ajax-loader.gif) center center no-repeat;
	width:95%;
	height:100px;
}
#pokecarousel.jcarousel-skin-tango li{
	display:none;
} 

#pokecarousel.jcarousel-skin-thepoke{
	background-image:url(img/ajax-loader.gif) center center no-repeat;
	width:95%;
	height:100px;
}
#pokecarousel.jcarousel-skin-thepoke li{
	display:none;
} 
#pokecarousel-videos.jcarousel-skin-thepoke-videos{
	background-image:url(img/ajax-loader.gif) center center no-repeat;
	width:95%;
	height:100px;
}
#pokecarousel-videos.jcarousel-skin-thepoke-videos li{
	display:none;
} 

.gallery_pic{
	text-align:center;
	background-color:#000000;
	padding:10px;
}
.gallery_pic img{
	text-align:center;
	max-width:650px;
}
.gallery_pic h3{
	color:#FFFFFF;
	text-transform:none;
	font-size:18px;
}


.jcarousel-skin-thepoke .jcarousel-container {
background-color:#000000;    
}

.jcarousel-skin-thepoke .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-thepoke .jcarousel-container-horizontal {
    width: 100%;
    padding: 10px 20px;
}

.jcarousel-skin-thepoke .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-thepoke .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-thepoke .jcarousel-clip-horizontal {
    width:  100%;
    height: 75px;
}

.jcarousel-skin-thepoke .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-thepoke .jcarousel-item {
    width: 100px;
    height: 75px;
}

.jcarousel-skin-thepoke .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-thepoke .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-thepoke .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-thepoke .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-thepoke .jcarousel-next-horizontal {
    position: absolute;
    top: 33px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(img/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-thepoke .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(img/prev-horizontal.png);
}

.jcarousel-skin-thepoke .jcarousel-next-horizontal:hover,
.jcarousel-skin-thepoke .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-thepoke .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-thepoke .jcarousel-next-disabled-horizontal,
.jcarousel-skin-thepoke .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-thepoke .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-thepoke .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-thepoke .jcarousel-prev-horizontal {
    position: absolute;
    top: 33px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(img/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-thepoke .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(img/next-horizontal.png);
}

.jcarousel-skin-thepoke .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-thepoke .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-thepoke .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-thepoke .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-thepoke .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-thepoke .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-thepoke .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-thepoke .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(img/next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-thepoke .jcarousel-next-vertical:hover,
.jcarousel-skin-thepoke .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-thepoke .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-thepoke .jcarousel-next-disabled-vertical,
.jcarousel-skin-thepoke .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-thepoke .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-thepoke .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-thepoke .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(img/prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-thepoke .jcarousel-prev-vertical:hover,
.jcarousel-skin-thepoke .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-thepoke .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-thepoke .jcarousel-prev-disabled-vertical,
.jcarousel-skin-thepoke .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-thepoke .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-thepoke .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.gallery-back {
    position: absolute;
    top: 45%;
    left: 0px;
    width: 32px;
    height: 32px;
    cursor: pointer;
}
.gallery-back a img{
	border:none;
	padding:0;
	margin:0;
}
.gallery-next {
    position: absolute;
    top: 45%;
    right: 10px;
    width: 32px;
    height: 32px;
    cursor: pointer;
}
.gallery-next a img{
	border:none;
	padding:0;
	margin:0;
}
.gallery_pic{
	text-align:center;
	background-color:#000000;
	padding:10px;
}
.gallery_pic img{
	text-align:center;
	max-width:100%;
}
.gallery_pic h3{
	color:#FFFFFF;
	text-transform:none;
	font-size:18px;
}

.postfooter .button {
    border-color: #BB0016;
    background-color: #BB0016;
    border-radius: 0;
    padding: 15px 10px;
    color: #fff !important;
    font-weight: bold;
	margin:4px 0 0 0;
	text-align:center;
	display:block;
}
.postfooter .button.bored {
	background:#1a1a1a;
	border:#1a1a1a;
}
